# SIPReferNotify Class Reference

`#include <sippdu.h>`

Inheritance diagram for SIPReferNotify:

[legend]
Collaboration diagram for SIPReferNotify:
[legend]

## Public Member Functions

| SIPReferNotify (SIPConnection &connection, StatusCodes code)
virtual SIPTransaction * | CreateDuplicate () const

## Constructor & Destructor Documentation

SIPReferNotify::SIPReferNotify | ( | SIPConnection & | connection,
|  | StatusCodes | code |
| ) |  |  |

## Member Function Documentation

virtual SIPTransaction* SIPReferNotify::CreateDuplicate | ( |  | ) | const`[virtual]`

Implements SIPTransaction.

The documentation for this class was generated from the following file:

- sippdu.h